News

17 December 2021

Advice for customers who have on-premise installations of SAP and IBM products

For customers who have on-premise installations of SAP BusinessObjects and IBM Planning Analytics, please check below if you need to take further action.

SAP BusinessObjects: Not vulnerable

SAP have confirmed that BusinessObjects is not impacted by the log4j vulnerability. Please review this blog from SAP for more information.

 

SAP Enable Now: Vulnerable

SAP have advised that Enable Now is affected by the log4j vulnerability if a Manager Server is active. We recommend that you follow the official guide from Apache to fix the issue.

 

IBM Planning Analytics Workspace: Vulnerable

IBM have confirmed that IBM Planning Analytics Workspace is affected by the log4j vulnerability. IBM have provided a Security Bulletin that advises to apply the most recent security update if an affected version is in use.

Please contact your Customer Relationship Manager or bibookings@mhrglobal.com to arrange this.

 

If you have any further concerns regarding the log4j vulnerability then please raise a case via Service Cloud.

Back to news listing